Bug 1662172 - qt5 networkauth missing
Summary: qt5 networkauth missing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qt5
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: qt5-qtnetworkauth
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-26 17:38 UTC by Allen Winter
Modified: 2019-02-20 03:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-20 02:37:10 UTC
Type: Bug


Attachments (Terms of Use)

Description Allen Winter 2018-12-26 17:38:59 UTC
Description of problem:
I'm not finding a package for Qt5NetworkAuth

Version-Release number of selected component (if applicable):
5.11

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Cannot build current version of kdepim master without Qt5NetworkAuth
I see that the official web installer for Qt5.11.3 has an option to install Qt5NetworkAuth

Comment 1 Rex Dieter 2019-01-09 12:47:58 UTC
Hopefully I'll get to work on packaging that soon.

Comment 2 Rex Dieter 2019-01-11 15:38:49 UTC
Review submitted,
https://bugzilla.redhat.com/show_bug.cgi?id=1665504

Comment 3 Fedora Update System 2019-02-11 15:47:23 UTC
qt5-qtnetworkauth-5.11.3-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-8e84e319e2

Comment 4 Fedora Update System 2019-02-11 15:48:16 UTC
qt5-qtnetworkauth-5.11.3-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-56acadeac9

Comment 5 Fedora Update System 2019-02-12 02:06:41 UTC
qt5-qtnetworkauth-5.11.3-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-56acadeac9

Comment 6 Fedora Update System 2019-02-12 02:50:14 UTC
qt5-qtnetworkauth-5.11.3-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-8e84e319e2

Comment 7 Fedora Update System 2019-02-20 02:37:10 UTC
qt5-qtnetworkauth-5.11.3-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-02-20 03:05:11 UTC
qt5-qtnetworkauth-5.11.3-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.